# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Fri May 13 18:02:27 UTC 2016
pkgname = hale
pkgver = 0.6.5-1
pkgdesc = Role-playing game with a deep tactical combat system and storyline
url = http://sourceforge.net/apps/mediawiki/hale/index.php?title=Main_Page
screenshot = http://sourceforge.net/apps/gallery/hale/main.php?g2_view=core.DownloadItem&g2_itemId=92&g2_serialNumber=2
builddate = 1463162547
packager = Ugis Germanis <ugis.germanis@gmail.com>
size = 28679168
arch = any
gitrepo = desktop
gitfolder = hale
license = GPL2
depend = java-runtime
categories = games
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
